#u7455
{
	border-style: none;
	position: relative;
	background: #000000 url("../images/u7455-grad.png") repeat-x left top;
}

#u8146-4_img,#u7492-4_img,#u7477_img
{
	display: block;
	vertical-align: top;
}

#u7454,#u7476
{
	border-style: none;
	background-color: #000000;
	position: relative;
}

#u8146-4,#u8144,#u7492-4,#u7493,#u8357,#u7477,#u8141
{
	position: relative;
}

#u7493_img,#u8141_img
{
	vertical-align: top;
}

